using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SushiBar.Forms
{
    public partial class FormCreateOrder
    {
        private void buttonSave_Click(object sender, EventArgs e)
        {
            ButtonSave_Click(sender, e);
        }

        private void buttonCancel_Click(object sender, EventArgs e)
        {
            ButtonCancel_Click(sender, e);
        }

        private void textBoxCount_TextChanged(object sender, EventArgs e)
        {
            TextBoxCount_TextChanged(sender, e);
        }

        private void comboBoxSushi_SelectedIndexChanged(object sender, EventArgs e)
        {
            ComboBoxSushi_SelectedIndexChanged(sender, e);
        }
    }
}
